Subject: Re: [PATCH v13 00/14] libify apply and use lib in am, part 3

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Aug 2016 12:04:35 -0700

Christian Couder <[email-masked]> writes:

> Highlevel view of the patches in the series
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> This is "part 3" of the full patch series. I am resending only the
> last 14 patches of the full series as "part 3", because I don't want
> to resend the first 27 patches of v10 nearly as is.

Just to make sure, you are sending the first 11 of these 14 exactly
as-is, right?  I didn't spot anything different other than 12 and 13
that replaced the "alternate index" step from the previous round.